/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           : 126.00pt;
	height          : 762.75pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 126.00pt;
	top             : 138.00pt;
	width           : 474.00pt;
	height          : 762.00pt;
	}
span#e11            { /* images/cp1d019004.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d019004.gif) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : 169.50pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 126.00pt;
	height          :  40.50pt;
	}
div#e9              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             :  97.50pt;
	width           : 474.75pt;
	height          :  40.50pt;
	}
div#e8              {
	position        : absolute;
	left            : 131.25pt;
	top             : 108.75pt;
	width           : 462.00pt;
	height          :  18.75pt;
	}
div#e7              { /* SCHEDA  ULTRASUONI 8 CAN... */
	position        : absolute;
	left            : 153.00pt;
	top             : 152.25pt;
	width           : 422.25pt;
	height          :  16.50pt;
	}
div#e6              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.00pt solid #aca899;
	position        : absolute;
	left            : 125.25pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :  39.75pt;
	}
span#e5             { /* images/cp1d019003.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d019003.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 892.50pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e4             { /* images/cp1d019002.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d019002.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e3             { /* images/cp1d019001.gif */
	background      : transparent url(images/cp1d019001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  97.50pt;
	}
span#e2             { /* images/ft01.jpg */
	background      : transparent url(images/ft01.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 857.25pt;
	width           : 446.25pt;
	height          :  32.25pt;
	}
span#e1             { /* images/scheda%20pl8000-2... */
	background      : transparent url(images/scheda%20pl8000-2b.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             : 188.25pt;
	width           : 262.50pt;
	height          : 348.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c2e0ea;
	position        : relative;
	width           : 600.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c2e0ea;
	text-align      : center;
	}



/*--- EndOfFile ---*/
